﻿/* ==================== */
/* 共通部品の装飾 */
/* 分割エリア用 */

* {
    font-family: "Kiwi Maru", serif;
    font-weight: 400;
    font-style: normal;
}

.div_flex {
    display: flex;
}

/* 分割エリア用 */
.div_grid {
    display: grid;
    min-width: 300px;
}

/* ==================== */
.goto_view {
    display: block;
    position: absolute;
    top: 80vh;
    margin: auto;
    width: 100%;
    display: inline-block;
    text-align: center;
    justify-content: center;
}

.goto_view a {
    display: block;
    margin: auto;
    padding: 10px 40px;
    width: fit-content;
    outline: 1px solid rgb(255, 255, 255);
    background-color: rgba(250, 250, 250, 0.3);
    backdrop-filter: blur(4px);
    color: rgb(0, 0, 0);
    transition-duration: 100ms;
}

.goto_view a:hover {
    transition-duration: 100ms;
    padding: 10px 150px;
    outline: 4px solid rgba(0, 0, 0, 0.5)
}

h2 {
    display: block;
    text-align: center;
    font-size: 2em;
    line-height: 0.7em;
}

h2 span {
    font-size: 0.5em;
}

.profile {
    display: flex;
    margin: auto;
    padding: 20px;
    width: fit-content;
    max-width: 1400px;
    height: fit-content;
}

.profile .profile_image {
    min-width: 200px;
    min-height: 300px;
    background: url('../img/image_profile.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: border-box;
    color: rgba(250, 250, 250, 0.3);
}

.profile table {
    min-height: 300px;
    /*border: 1px solid rgb(230, 240, 250);*/
}

.profile table th {
    font-size: 1.25em;
    text-align: justify;
}

.profile table td {
    font-size: 1em;
}

.profile table th,
.profile table td {
    padding: 8px 8px;
    /*background-color: rgb(230, 240, 250);*/
    font-weight: 100;
}

.activities {
    display: block;
    margin: auto;
    padding: 20px;
    width: fit-content;
    max-width: 1400px;
    height: fit-content;
}

.activities .div_flex .div_grid {
    position: relative;
    min-height: 140px;
}

.activities .div_flex .div_grid a.btn {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.guideline_box {
    margin: auto;
    padding: 20px;
    width: fit-content;
    max-width: 1200px;
    border: 1px solid rgb(20, 20, 20);
}

.qanda {
    display: block;
    margin: auto;
    padding: 20px;
    width: fit-content;
    max-width: 1400px;
}

.qanda_box {
    display: block;
    margin: auto;
    padding: 20px;
    max-width: 100%;
}

.qanda_box p:first-child:before {
    font-size: 1.5em;
    content: "Q.";
    color: rgb(79, 127, 216);
}

.qanda_box p:nth-child(2):before {
    font-size: 1.5em;
    content: "A.";
    color: rgb(216, 79, 79);
}

.contact {
    margin: auto;
    padding: 20px;
    max-width: 1400px;
    text-align: center;
}

.contact iframe {
    display: block;
    margin: auto;
    margin-top: 20px;
    min-width: 300px;
    max-width: 1000px;
    width: 100%;
    height: 500px;
}